@media (max-width: 640px) {
    h2{
        font-size: 3rem;
    }
    .about_section .grid-4{
        grid-template-columns: repeat(1, 1fr);
    }
    .about_item img{
        height: 250px;
    }
    .grid-2{
        grid-template-columns: 1fr;
    }
    .grid-3{
        grid-template-columns: repeat(1, 1fr);
    }
    .hero_reviews{
        margin-bottom: 30px;
    }
    .hero_content h1{
        font-size: 4rem;
    }
    .hero_left{
        padding: 30px 15px;
    }
    .list_buttons{
        flex-direction: column;
        gap: 20px;
    }
    .hero_section .row{
        gap: 30px;
    }
    .hero_right{
        padding-left: 0;
    }
    .statistic_item h2{
        font-size: 3rem;
        line-height: 40px;
    }
    .statistic_item p{
        font-size: 1.4rem;
    }
    .hero_right img{
        height: 400px;
    }
    .statistic_hero{
        width: 100%;
        left: auto;
        right: auto;
        padding: 20px;
    }
    .values_right{
        margin-top: 30px;
        padding-left: 0;
    }
    .imagistic_slider .swiper-button-next,
    .imagistic_slider .swiper-button-prev{
        display: none;
    }
    .service_left {
      padding-right: 0!important
    }
    .medical_item{
        justify-content: start;
        flex-direction: column-reverse;
    }
    .content_medical{
        padding: 20px;
        height: 100%;
    }
    .imagistic_slider .swiper-slide{
        padding: 10px;
    }
    .content_medical,
    .medical_item img{
        width: 100%;
    }
    .price_item ul{
        padding-left: 0;
        grid-template-columns: repeat(1, 1fr);
    }
    .price_item .price{
        flex-direction: column;
        gap: 20px;
    }
    .grid-4{
        grid-template-columns: repeat(1, 1fr);
    }
    .cta_img{
        top: auto;
        position: relative;
    }
    .contact_section_left{
        padding-right: 0;
    }
    .cta_img img{
        margin-top: 30px;
        height: 224px;
        object-fit: contain;
    }
    .form_flex{
        flex-direction: column;
        gap: 20px;
    }
    .contact_style1 .form_flex .name_input{
        width: 100%;
        padding-right: 0;
    }
    .contact_style1 .form_flex .phone_input{
        width: 100%;
        padding-left: 0;
    }
    .analysis_content{
        flex-direction: column;
    }
    .analysis_item{
        width: 100%;
    }
    .analysis_left{
        padding-right: 0;
        margin-bottom: 10px;
    }
    .analysis_bg{
        padding: 15px;
    }
    .analysis_right a{
        right: 10px;
        left: 10px;
        bottom: 10px;
    }
    .family_left{
        padding-right: 0;
    }
    .bg_family{
        padding: 15px;
    }
    .family_right{
        margin-top: 20px;
        padding-left: 0;
    }
    .family_left img{
        height: 250px;
    }
    .team_slider .swiper-slide{
        width: 100%;
        height: 400px;
    }
    .team_slider .swiper-slide.swiper-slide-active img{
        height: 100%;
    }
    .arrows_slider{
        display: none;
    }
    .benefits_left {
        padding-left: 0;
    }
    .why_content .why_item{
        width: 100%;
    }
    .style1{
        padding: 25px;
    }
    .contact_style1 h2{
        font-size: 3rem;
    }
    .pl_24{
        padding-left: 0;
    }
    .certification_right{
        padding-left: 0;
    }
    .faq_left{
        padding-right: 0;
    }
    .faq_section img{
        height: 250px;
    }
    .contact_style2{
        padding: 15px;
    }
    .contact_style2_right{
        padding-left: 0;
    }
    .contact_section2 .row{
        gap: 30px;
    }
    .social_cta{
        padding: 20px;
        flex-direction: column;
    }
    .menu_footer{
        margin-top: 30px;
        padding-left: 0;
    }
    .main_footer .d-flex{
        flex-direction: column;
        align-items: flex-start;
        gap: 20px;
    }
    .benefits_section .container{
        padding: 0 15px;
    }
    .certification_slider .swiper-slide img{
        height: 250px;
    }
    .values_item{
        flex-direction: column;
        gap: 30px;
    }
    .values_item img{
        width: 100%;
        height: 250px;
    }
    .values_left iframe{
        height: 400px;
    }
    .service_left{
        padding-right: 0;
        margin-bottom: 40px;
    }
    .service_left h1{
        font-size: 3rem;
    }
    .services_hero p{
        margin-bottom: 30px;
    }
    .modal-content{
        margin: 50% auto;
        padding: 25px;
    }
    .modal-content .form_flex .name_input, .modal-content .form_flex .phone_input{
        width: 100%;
    }
    .modal-content .form_flex .name_input{
        padding-right: 0;
    }
    .modal-content .form_flex .name_input, .modal-content .form_flex .phone_input{
        padding-left: 0;
    }
    .analysis_right1{
        margin-top: 30px;
        padding-left: 0;
        padding-right: 0;
    }
    .analize-container{
        flex-direction: column;
    }
    .images_hero iframe{
        height: 300px;
    }
    .analize-sidebar{
        width: 100%;
    }
    .steps_right{
        margin-top: 30px;
        padding-left: 0;
    }
    .settled_left{
        padding-right: 0;
    }
    .settled_right{
        margin-top: 30px;
    }
    .prevent_right{
        margin-bottom: 30px;
    }
    .prevent_right{
        padding-left: 0;
    }
    .images_hero{
        flex-direction: column;
    }
    .img_small{
        width: 100%;
        height: 300px;
    }
    .img_large{
        width: 100%;
        height: 300px;
    }
    .service_item h3{
        font-size: 3rem;
        margin-bottom: 20px;
    }
    .prevent-cancellation .prevent_content{
        padding: 20px;
    }
    .contact_numbers{
        margin-top: 30px;
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    .anpc_logos{
        gap: 10px;
    }
    .anpc_logos img{
        width: 40%;
    }
    .list_grid{
        grid-template-columns: repeat(1, 1fr);
    }
    .about-right{
        margin-top: 30px;
        padding-left: 0;
    }
    .services_hero h1{
        font-size: 4rem;
    }
    .team_section .grid-4{
        grid-template-columns: repeat(2, 1fr);
    }
    .team_item_about img{
        height: 250px;
    }
    .team_item_about h3{
        font-size: 1.8rem;
    }
    .team_item_about p{
        font-size: 1.4rem;
    }
    .mobile-contact .main_button img {
        width: 30px;
        height: 30px;
    }
    .header_logo{
        max-width: 170px;
    }
    .family_content{
        margin-top: 20px;
        position: relative;
        background: transparent;
        left: auto;
        right: auto;
        bottom: auto;
    }
    .stats_item h3{
        text-align: center;
    }
    .stats_item p{
        text-align: center;
    }
    .price_item .price p span{
        font-size: 3rem;
    }
    .menu_footer{
        margin-top: 0;
    }
    .footer_row{
        flex-direction: column;
    }
    .second_part{
        flex-direction: column;
        gap: 40px;
    }
}

@media (min-width: 641px) and (max-width: 1023px) {
   .hero_section .row{
       flex-direction: column;
   }
    .hero_section .hero_left,
    .hero_section .hero_right{
        width: 100%;
    }
    .hero_section .hero_right{
        margin-top: 30px;
    }
    .grid-4{
        grid-template-columns: repeat(2, 1fr);
    }
    .values_section .row{
        flex-direction: column;
    }
    .values_section .col-md-7,
    .values_section .col-md-5{
        width: 100%;
    }
    .values_right{
        margin-top: 30px;
        padding-left: 0;
    }
    .values_left iframe{
        height: 500px;
    }
    .arrows_slider{
        display: none;
    }
    .imagistic-next,
    .imagistic-prev{
        display: none;
    }
    .medical_item{
        flex-direction: column-reverse;
        justify-content: flex-end;
    }
    .content_medical{
        width: 100%;
    }
    .medical_item img{
        width: 100%;
        height: 400px;
        object-fit: cover;
    }
    .content_medical{
        height: 100%;
    }
    .grid-2{
        grid-template-columns: repeat(1, 1fr);
    }
    .analysis_left{
        width: 100%;
        padding-right: 0;
    }
    .analysis_right{
        margin-top: 40px;
        width: 100%;
    }
    .analysis_right a{
        right: 20px;
        left: 20px;
    }
    .bg_family .row{
        flex-direction: column;
    }
    .bg_family .col-md-8,
    .bg_family .col-md-4{
        width: 100%;
    }
    .bg_family .col-md-8{
        margin-bottom: 40px;
    }
    .grid-3{
        grid-template-columns: repeat(2, 1fr);
    }
    .grid-3 > :last-child:nth-child(odd){
        grid-column: 1 / -1;
        justify-self: center;
        width: 100%;
    }
    .family_right{
        padding-left: 0;
    }
    .team_slider .swiper-slide.swiper-slide-active img{
        height: 360px;
    }
    .team_slider .swiper-slide img{
        height: 300px;
    }
    .team_content{
        left: 10px;
        right: 10px;
    }
    .benefits_right{
        display: none;
    }
    .benefits_left{
        padding-left: 0;
        width: 100%;
    }
    .benefits_section .container{
        padding: 0 15px;
    }
    .why_content .why_item{
        flex: calc((100% - 2 * 36px) / 2);
    }
    .contact_style1 img{
        height: 100%;
        object-fit: cover;
    }
    .style1{
        padding: 25px;
    }
    .reviews_section .col-md-1{
        display: none;
    }
    .reviews_section .col-md-11{
        width: 100%;
    }
    .pl_24{
        padding-left: 0;
    }
    .certification_left{
        display: none;
    }
    .certification_right{
        width: 100%;
        padding-left: 0;
    }
    .certification_slider .swiper-slide img{
        height: 300px;
    }
    .contact_section2 .row{
        flex-direction: column;
    }
    .contact_section2 .col-md-4,
    .contact_section2 .col-md-8{
        width: 100%;
    }
    .contact_style2_right{
        margin-top: 40px;
        padding-left: 0;
    }
    .menu_footer{
        padding-left: 0;
    }
    .analysis_item{
        flex: 0 0 calc((100% - 48px) / 2);
    }
    .faq_section .row{
        flex-direction: column;
    }
    .faq_left{
        padding-right: 0;
    }
    .faq_section .faq_left,
    .faq_section .faq_right{
        width: 100%;
    }
    .service_left{
        padding-right: 0;
    }
    .footer_row{
        flex-direction: column;
        gap: 30px;
    }
    .footer_row .main_footer{
        width: 100%;
    }
    .second_part{
        width: 100%;
    }
    .steps_section .row{
        flex-direction: column;
        gap: 40px;
    }
    .steps_section .col-md-9,
    .steps_section .col-md-3{
        width: 100%;
    }
    .steps_right{
        padding-left: 0;
    }
    .settled_analyses .row{
        flex-direction: column;
        gap: 40px;
    }
    .settled_left{
        width: 100%;
        padding-left: 0;
    }
    .settled_right{
        width: 100%;
    }
    .settled_right .grid-2{
        grid-template-columns: repeat(2, 1fr);
    }
    .prevent-cancellation .row{
        flex-direction: column;
        gap: 40px;
    }
    .prevent_left{
        width: 100%;
    }
    .prevent_right{
        width: 100%;
        padding-left: 0;
    }
    .analysis_section .row{
        flex-direction: column;
        gap: 40px;
    }
    .analysis_left1{
        width: 100%;
    }
    .analysis_right1{
        width: 100%;
    }
    .services_hero .row{
        flex-direction: column;
    }
    .services_hero .col-md-6{
        width: 100%;
    }
    .modal-content{
        margin: 50% auto;
    }
    .list_grid{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 24px;
    }
    .list_grid > :last-child:nth-child(odd){
        grid-column: 1 / -1;
        justify-self: center;
    }
    .about_hero .row{
        gap: 40px;
    }
    .about_hero .col-md-7{
        width: 100%;
    }
    .about-right{
        padding-left: 0;
        width: 100%;
    }
    .images_hero{
        margin-top: 30px;
    }
    .service_left{
        width: 100%;
    }
    .images_hero{
        width: 100%;
    }
    .hero_reviews{
        margin-bottom: 30px;
    }
}

@media (min-width: 1024px) and (max-width: 1365px) {
    .hero_section .row{
        flex-direction: column;
    }
    .hero_section .hero_left,
    .hero_section .hero_right{
        width: 100%;
    }
    .hero_section .hero_right{
        margin-top: 30px;
    }
    .grid-4{
        grid-template-columns: repeat(2, 1fr);
    }
    .values_section .row{
        flex-direction: column;
    }
    .values_section .col-md-7,
    .values_section .col-md-5{
        width: 100%;
    }
    .values_right{
        margin-top: 30px;
        padding-left: 0;
    }
    .values_left iframe{
        height: 500px;
    }
    .arrows_slider{
        display: none;
    }
    .imagistic-next,
    .imagistic-prev{
        display: none;
    }
    .medical_item{
        flex-direction: column-reverse;
        justify-content: flex-end;
    }
    .content_medical{
        width: 100%;
    }
    .medical_item img{
        width: 100%;
        height: 400px;
        object-fit: cover;
    }
    .content_medical{
        height: 100%;
    }
    .grid-2{
        grid-template-columns: repeat(1, 1fr);
    }
    .analysis_left{
        width: 100%;
        padding-right: 0;
    }
    .analysis_right{
        margin-top: 40px;
        width: 100%;
    }
    .analysis_right a{
        right: 20px;
        left: 20px;
    }
    .bg_family .row{
        flex-direction: column;
    }
    .bg_family .col-md-8,
    .bg_family .col-md-4{
        width: 100%;
    }
    .bg_family .col-md-8{
        margin-bottom: 40px;
    }
    .family_right{
        padding-left: 0;
    }
    .team_slider .swiper-slide.swiper-slide-active img{
        height: 360px;
    }
    .team_slider .swiper-slide img{
        height: 300px;
    }
    .team_content{
        left: 10px;
        right: 10px;
    }
    .benefits_right{
        display: none;
    }
    .benefits_left{
        padding-left: 0;
        width: 100%;
    }
    .benefits_section .container{
        padding: 0 15px;
    }
    .why_content .why_item{
        flex: calc((100% - 2 * 36px) / 2);
    }
    .contact_style1 img{
        height: 100%;
        object-fit: cover;
    }
    .style1{
        padding: 25px;
    }
    .reviews_section .col-md-1{
        display: none;
    }
    .reviews_section .col-md-11{
        width: 100%;
    }
    .pl_24{
        padding-left: 0;
    }
    .certification_left{
        display: none;
    }
    .certification_right{
        width: 100%;
        padding-left: 0;
    }
    .certification_slider .swiper-slide img{
        height: 300px;
    }
    .contact_section2 .row{
        flex-direction: column;
    }
    .contact_section2 .col-md-4,
    .contact_section2 .col-md-8{
        width: 100%;
    }
    .contact_style2_right{
        margin-top: 40px;
        padding-left: 0;
    }
    .menu_footer{
        padding-left: 0;
    }
    .analysis_item{
        flex: 0 0 calc((100% - 48px) / 2);
    }
    .footer_row{
        flex-direction: column;
        gap: 30px;
    }
    .footer_row .main_footer{
        width: 100%;
    }
    .second_part{
        width: 100%;
    }
    .steps_section .row{
        flex-direction: column;
        gap: 40px;
    }
    .steps_section .col-md-9,
    .steps_section .col-md-3{
        width: 100%;
    }
    .steps_right{
        padding-left: 0;
    }
    .settled_analyses .row{
        flex-direction: column;
        gap: 40px;
    }
    .settled_left{
        width: 100%;
        padding-left: 0;
    }
    .settled_right{
        width: 100%;
    }
    .settled_right .grid-2{
        grid-template-columns: repeat(2, 1fr);
    }
    .services_hero .row{
        flex-direction: column;
    }
    .services_hero .col-md-6{
        width: 100%;
    }
    .analysis_section .grid-3{
        grid-template-columns: repeat(1, 1fr);
    }
    .analysis_right1 img{
        height: 100%;
        object-fit: cover;
    }
    .modal-content{
        margin: 50% auto;
    }
    .list_grid{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 24px;
    }
    .hero_reviews{
        margin-bottom: 20px;
    }
    .list_grid > :last-child:nth-child(odd){
        grid-column: 1 / -1;
        justify-self: center;
    }
    .about_hero .row{
        gap: 40px;
    }
    .about_hero .col-md-7{
        width: 100%;
    }
    .about-right{
        padding-left: 0;
        width: 100%;
    }
    .images_hero{
        margin-top: 30px;
    }
    .service_left{
        width: 100%;
    }
    .images_hero{
        width: 100%;
    }
    .family_item{
        justify-content: start;
    }
}

@media (max-width: 1365px) {
   .mob_pagination{
       display: block;
   }
}

@media (max-width: 1600px){
    .service_left{
        padding-right: 100px;
    }
}
